<?php
/**
 * Learning Events Template
 */
if( $rss->channel ) :
    if( $rss->channel->item  ) :
    ?>
        <div class="widget-rpr-learning-events">
            <ul>
            <?php
            foreach( $rss->channel->item as $learning_post ) :
            ?>
                <?php
                $event_date = DateTime::createFromFormat( 'Y-m-d', $learning_post->date );
                ?>
                <li class="rpr-learning-event-item">
                    <a target="_blank" href="<?php echo $learning_post->url; ?>"> 
                        <div class="date">
                            <div class="day-of-week">
                                <?php echo $event_date->format( 'D' ); ?>
                            </div>
                            <div class="day">
                                <?php echo $event_date->format( 'M d' ); ?>
                            </div>
                        </div>
                        <div class="title">
                            <?php echo $learning_post->title ?>
                        </div>
                    </a>
                </li>
            <?php
            endforeach;
            ?>
            </ul>
            <p class="all-events-button">
                <a href="https://blog.narrpr.com/learning?paged=1&filter-learning_type=webinar" target="_blank" >
                    View all Events
                </a>
            </p>
        </div>
    <?php
    endif;
endif;       
?>